CVE-2017-11585CVE-2017-11585

Affected configuration(s):

cpe:/a:finecms:finecms:5.0.9

Date published: 2017-07-23T20:29:00.507-04:00

Date last modified: 2017-07-28T13:34:36.197-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://lorexxar.cn/2017/07/20/FineCMS%20multi%20vulnerablity%20before%20v5.0.9/#remote-php-code-execution

Summary: dayrui FineCms 5.0.9 has remote PHP code execution via the param parameter in an action=cache request to libraries/Template.php, aka Eval Injection.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.